## myspell.pt 20091013

=== debian/changelog ===
myspell.pt (20091013-16) unstable; urgency=medium

  * debian/control:
    - Declare myspell-pt and myspell-pt-pt Multi-Arch: foreign.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 22 Nov 2018 13:24:14 +0100

myspell.pt (20091013-15) unstable; urgency=medium

  * Make myspell-pt depend on hunspell-pt-{br,pt} packages, not on
    myspell-* packages.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 12 Sep 2018 16:41:33 +0200

myspell.pt (20091013-14) unstable; urgency=medium

  * Remove aspell-pt-pt package, superseded by package of the same name
    built from iportuguese sources. This makes this a dependencies-only
    source package.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 12 Sep 2018 15:35:27 +0200

myspell.pt (20091013-13) unstable; urgency=medium

  * Make myspell-pt-pt a dummy transitional package depending on
    hunspell-pt-pt. Thanks Pander (Closes: #898756).
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 07 Sep 2018 11:41:05 +0200

myspell.pt (20091013-12) unstable; urgency=medium

  * debian/control:
    - Switch Vcs* for salsa migration.
    - Bump Standards-Level. No changes required.
  * Bump debhelper compat level to 11.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 08 Feb 2018 19:23:38 +0100

myspell.pt (20091013-11) unstable; urgency=medium

  * debian/control::myspell-pt-pt: Use Conflicts where needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Sep 2015 12:49:10 +0200

myspell.pt (20091013-10) unstable; urgency=medium

  * debian/control: Break possible hunspell-pt-pt to avoid name collisions.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 13:14:20 +0200

myspell.pt (20091013-9) unstable; urgency=medium

  * debian/rules: Build in a reproducible and known to work LC_ALL=C
    language environment.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 22 Jun 2015 12:54:58 +0200

myspell.pt (20091013-8) unstable; urgency=medium

  * debian/rules: Make the build reproducible.
    Thanks Chris Lamb (Closes: #778258).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 09 Apr 2015 17:48:54 +0200

myspell.pt (20091013-7) unstable; urgency=low

  * debian/control:
    - Make aspell-pt-pt "Multi-Arch: foreign" (See aspell-en #763892).
    - Update Vcs-Browser to cgit address.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 06 Oct 2014 15:53:44 +0200

myspell.pt (20091013-6) unstable; urgency=low

  * Rebuild against sid dictionaries-common-dev 1.23.2 to properly clean
    dirs.
  * aspell-pt-pt.links: No longer ship symlinks to /var/lib/aspell.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 24 Apr 2014 11:12:30 +0200

myspell.pt (20091013-5) unstable; urgency=low

  * debian/control:
    - Add aspell to Build-Depends-Indep (LP: #568088).
    - Modify to use dictionaries-common-dev (>= 1.22.0) features:
      + ${aspell:Depends}, ${hunspell:Depends}
      + Deal with remove files in debhelper snippet.
    - Bump Standards Version. No changes required.
    - Canonicalize Vcs-* headers.
    - Use Breaks rather that Conflicts.
  * Add debian/source/format for 3.0 (quilt).
  * debian/rules: Pass -c option to prezip.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 05 Mar 2014 19:01:03 +0100

myspell.pt (20091013-4) unstable; urgency=low

  * Use auto-compat feature to avoid modification of placeholders
    shipped under /var by maintainer scripts. Needs to build
    depend on dictionaries-common-dev (>= 1.11.2).
  * debian/rules:
    - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.
  * debian/control: Improve myspell-eo suggestions line and add libreoffice.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Sep 2011 16:41:07 +0200

myspell.pt (20091013-3) unstable; urgency=low

  * Build Depends on at least dictionaries-common-dev (>= 1.10.5)
    to stop installing update-openoffice-dicts snippets.
  * Bump Standards-Version. No changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 07 Jun 2011 16:46:18 +0200

myspell.pt (20091013-2) unstable; urgency=low

  * Make sure aspell-pt-pt hash is rebuilt on reconfigure.
  * Fix alias files for European Portuguese to work better
    under Emacs.
  * Bump Standards-Version to 3.8.4. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 17 Jun 2010 15:50:47 +0200

myspell.pt (20091013-1) unstable; urgency=low

  * New Upstream release.
  * Create aspell dictionary package from myspell dictionary sources.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 18 Jan 2010 16:45:59 +0100

myspell.pt (20090309-3) unstable; urgency=low

  * New Maintainer (Closes: #534361, #534375, #548217). Thanks
    Rafael for all your work here.
  * debian/control: Point Vcs entries to new locations.
  * Bumped Standards-Version. No changes required.
  * Add debian/myspell-pt-pt.info-hunspell.
  * Use plain debhelper for package build.
  * Use installdeb-myspell installation facilities.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 07 Oct 2009 18:52:27 +0200

myspell.pt (20090309-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * move dict to /usr/share/hunspell with compatibility symlinks from
    /usr/share/myspell/dicts (closes: #541922)

 -- Rene Engelhard <rene@debian.org>  Wed, 23 Sep 2009 23:20:20 +0200

myspell.pt (20090309-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 28 Mar 2009 19:30:28 +0100

myspell.pt (20081113-1) unstable; urgency=low

  * New upstream release
  * debian/control: Fix Lintian warnings debhelper-but-no-misc-depends

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 15 Feb 2009 17:23:58 +0100

myspell.pt (20080705-1) unstable; urgency=low

  * New upstream release


