=== debian/control ===
Source: myspell.pt
Section: oldlibs
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: dictionaries-common-dev (>= 1.23.2)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/myspell.pt.git
Vcs-Browser: https://salsa.debian.org/debian/myspell.pt

Package: myspell-pt-pt
Architecture: all
Multi-Arch: foreign
Depends: hunspell-pt-pt,
         ${misc:Depends}
Description: transitional dummy package
 This is a dependency package for migration to hunspell-pt-pt
 This package is here only to ensure smooth upgrades from
 myspell-pt-pt to hunspell-pt-pt.
 It can be safely removed afterwards.

Package: myspell-pt
Architecture: all
Multi-Arch: foreign
Depends: hunspell-pt-pt,
	 hunspell-pt-br,
	 ${misc:Depends}
Description: Portuguese dictionaries for Hunspell
 This is an empty package whose sole purpose is to depend on both
 hunspell-pt-pt (European Portuguese) and hunspell-pt-br (Brazilian
 Portuguese) dictionaries for use with the hunspell spellchecker.
